Opened 6 years ago

Closed 6 years ago

#1489 closed defect (wontfix)

Dependency on package libtiff2-dev

Reported by: tamas.hauer@… Owned by:
Priority: normal Milestone:
Component: sge Version: 8.1.6
Severity: minor Keywords:
Cc:

Description

Hi,

In the .deb package sge_8.1.6_amd64, there is a dependency on lesstif2
(>= 1:0.94.4).

Recently, however, lesstif2 got removed from the repositories, see:

https://bugs.launchpad.net/ubuntu/+source/lesstif2/+bug/1222747

The ubuntu gridengine has been adjusted accordingly, it seems.

Cheers,

Tamás

--
Tamás Hauer
Genève, Switzerland

smime.p7s

Attachments (1)

smime.p7s (4.2 KB) - added by tamas.hauer@… 6 years ago.
Added by email2trac

Download all attachments as: .zip

Change History (3)

Changed 6 years ago by tamas.hauer@…

Added by email2trac

comment:2 Changed 6 years ago by dlove

@resolution wontfix

[I assume the subject is wrong.]
The binary package is built for wheezy. If you re-build on testing it
will use motif -- see the Build-Depends.

comment:3 Changed 6 years ago by dlove

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.